#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.13.4.0
visibility:           public
id:                   hakyll-4.13.4.0-37Onob0ChDaDDaRBAK5XWy
key:                  hakyll-4.13.4.0-37Onob0ChDaDDaRBAK5XWy
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  c6bbce85125e63d5efd3da38fc1c6514
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hakyll-4.13.4.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.13.4.0-37Onob0ChDaDDaRBAK5XWy
depends:
    base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-L6WPt6hWedS8QoqB9kFPlI
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    containers-0.6.2.1 cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-9iPJFZINVPPLG8w8MXu8C6 deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    filepath-1.4.2.1 fsnotify-0.3.0.1-G2AXOZIkIvfFVyahmclWwb
    http-conduit-2.3.7.3-5nmZDaL17kvL5GvyrOiblx
    http-types-0.12.3-Le2qxfgzf7V1lLAnztZRib
    lrucache-1.2.0.1-Bt7CyR3iwHz3Tan08pWl9p
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-7xtb4kZ49Tj2zhAfrjyzOj
    optparse-applicative-0.15.1.0-B96eHq31ImiDJUCPz7CCiG
    pandoc-2.10.1-IhEOZM8otFIBF1U5GaPST3
    pandoc-citeproc-0.17.0.2-2UI4ohaV2TK3YKRl5OlOL1 parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-6c4YcHIwqiT3PlUDhzT021
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm
    scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a
    tagsoup-0.14.8-FuJFhPjM1pg189kvA3PnhK template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj
    wai-3.2.2.1-JL5bbbP9dpWJppRyE0BM2o
    wai-app-static-3.1.7.2-ATmuGeeHfOAESGyLC7Y6wY
    warp-3.3.13-8DzNx6QE9teLUBIwALHyQB
    yaml-0.11.5.0-JLrGwxtR4cx6JT8LuBPnNi

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

